{
	"format_version": "1.10",
	"minecraft:item": {
		"description": {
			"identifier": "customrangedweapon:custom_crossbow_charged"
		},
		"components": {
			"minecraft:icon": "customrangedweapon:custom_crossbow_charged"
		}
	}
}